Gold_001=0xF
misc_com_basket_01=0x24D91
misc_com_basket_02=0x24D92

; Soul gems
Misc_SoulGem_Petty=0x382D1
Misc_SoulGem_Lesser=0x382D2
Misc_SoulGem_Common=0x382D5
Misc_SoulGem_Greater=0x382D9
Misc_SoulGem_Grand=0x382DE
Misc_SoulGem_Azura=0x193

; La vaisselle
misc_shears_01=0x0002511C
misc_imp_silverware_cup=0x0001DBFC
misc_com_silverware_knife=0x00023C13
misc_com_silverware_spoon=0x00023C1B
misc_com_silverware_fork=0x0001924A
misc_com_wood_fork=0x00019116
misc_imp_silverware_plate_01=0x00023C19 ; Les _02 et _03 sont légèrement plus grande, donc je les ignore.
misc_imp_silverware_pitcher=0x00023C15  ; pour ce dernier un petit bug, il se retrouve surélevé.

; Les vraiment divers
misc_com_broom_01=0x000250FF    ; le balai
Misc_Quill=0x00023D63           ; la plume


